## storage (/v1/storage)

this page last updated: 2019-10-20 23:12:05

# storage (/v1/storage)

class `cloudkittyclient.v1.storage.``StorageManager`(api_client)

  Class used to handle /v1/storage endpoint

  `get_dataframes`(**kwargs)

    Returns a list of rated dataframes.

    Parameters:

    - begin (datetime) – Begin timestamp
    - end (datetime) – End timestamp
    - tenant_id (str) – ID of the tenant to filter on
    - resource_type (str) – Resource type to filter on

this page last updated: 2019-10-20 23:12:05

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug questions?